/* rs_n04n3z0v_1 */

table.tabtable-rs_n04n3z0v_1 { width: 100%; }
table.tabtable-rs_n04n3z0v_1 tr.tabrow {}
table.tabtable-rs_n04n3z0v_1 tr.tabrow td.tabcol { padding: 3px; border: 1px solid #A0A0A0; }
table.tabtable-rs_n04n3z0v_1 tr.tr_header1 {}
table.tabtable-rs_n04n3z0v_1 tr.tr_header1 td.tabcol { font-weight: bold; background-color: #F0F0F0; }
table.tabtable-rs_n04n3z0v_1 tr.tabsearch_row { display: none; }

div.msg_header { font-weight: bold; }
div.msg_no_filters { background-color: #FFFFF5; border: 1px solid #030303; padding: 10px; }
div.msg_no_results { background-color: #FFC1C1;; border: 1px solid #030303; padding: 10px; }
div.msg_no_rows { background-color: #FFC1C1;; border: 1px solid #030303; padding: 10px; }

#filter_table { background-color: #e8e5df; width: 100%; }
#filter_table tr td { padding: 5px; }
#filter_table tr td.filter_label { font-weight: bold; }